*{
  margin: 0;
  padding: 0;
  box-sizing: 0;
}
a {
  text-decoration: none;
}

ul{
  list-style: none;
}

#container {
  margin:0 auto;
  width: 100vw;
}


body {
  image-rendering: -webkit-optimize-contrast;

}

/*헤더영역*/
header{
  width: 100vw;
  height: 50px;
  background-color: #19203b ;
  position: fixed;
  z-index: 1;


}


#logo{
  float: left;
  width: 31vw;
  height: 50px;
  line-height: 50px;
  padding-left: 0.1px;
  
}

#logo h1 {
  color: white;
 
}

#logo > h1 > a {
  font-size: 3.7vw;
  height: 50px;
  line-height: 50px;
  display: block;
  height: 50px;
  line-height: 50px;


}

nav{

  width: 68vw;
  height: 50px; 
  line-height:50px;


}

nav> #topMenu {
    display: flex;
    width: 68vw;
    flex-direction: row-reverse;
  
    
 }


nav> #topMenu > li{

  font-size:3.5vw;
  position:relative;
  padding: 0;
  width: 70%;

  text-align: center;
}


nav> #topMenu > li >a{
  display: block;
  color: #fff;
  font-weight: 1000;
  padding: 0;
  width: 100%;
}
nav> #topMenu > li > a:hover{
  color: #fff;
}
nav> #topMenu > li > ul{
  display: none;
  position:absolute;
  width:150%;
  background-color: #19203b;
  left:-17.5px;
 
  margin: 0 ;
}

nav> #topMenu > li > ul > li {
  padding: 0px 0.5px;

}

nav> #topMenu > li > ul > li> a {
  font-size: 13px;

  padding: 0px;
  color: #fff;
}

nav> #topMenu > li > ul > li >a:hover{
  color:#3465AA;
}

nav> #topMenu > li:hover > ul {
  display: block;
  z-index: 10;
}



/*index 슬라이드 */

#slideShow{
  clear: both;
  overflow: hidden;
  position: relative; 
 
}

#slides > p{
  position:absolute;
  top: 35vh;
  left: 2vw;
  font-size: 19px;
  color:#fff;
  
}


#slides > img {
  object-fit: cover;
  height:55vh;
  width: 100%;

  float: left;
 
}

#name-of-goodcustoms{
  display: none;
  position: absolute;
  top: 29.5vh;
  left:5vw;
  color: #fff;
  

}


#slides >button{
  position: absolute;
  height: 55vh;
  top: 0;
  border: none;
  padding: 20px;
  background-color: transparent;
  color: #000;
  font-weight: 800;
  font-size: 24px;
  opacity: 0.5;
}
#slides > #prev{
  left: 0;
}
#slides > #next{
  right:0;
}
#slides > button:hover{
  background-color: #222;
  color:#fff;
  opacity: 0.6;
  cursor:pointer;
}
#slides > button:focus{
  outline: 0;
}



#quickService{
  width: 100vw;
  height: 40vh;
  background-color: #3465AA;
  display: flex;
}

#quickService > #guid{

width: 300px;
height: 10vh;
display: none;
}


#quickService >.quickIcon > .icon> a > img{
  max-width: 50%;
  justify-content: center;
  filter: invert(1000);
  margin-left: 25%;
  transform: all 0.2s liner;
 

  
}

#quickService >.quickIcon > .icon> a > img:hover{

transform: scale(1.1);

}

#quickService >.quickIcon > .icon > a > p{
  font-weight: 1000;
  color:#fff;
  text-align: center;
  

}



#quickService >.quickIcon >.icon {
  padding-top: 5px;

  

}


#quickService >.quickIcon >.icon > a {
  text-decoration: none; /*링크 밑줄 제거*/
  color: inherit; /*링크 색상 제거*/
}


#quickService >.quickIcon {
  display: grid; 
  width: 100vw !important;
  
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 17.5vh 17.5vh ;
  place-items: center;
  gap: 10px;
  position:relative;
  margin-top: 20px;
}


#arrowcontainer{
   position:relative;
   display: none;
 }

 #arrow{
  position:absolute;
  left:20px;
  top: -300px;
  height: 180px ;
  width: 250px;
  background-color: #19203b;
  color:#fff;
  }

#arrow > h1 {
  text-align: center;
  line-height : 150px;
}



/*소개 */

.intro > .container {

  position: relative; 
}

.intro > .container> img {
  object-fit: cover;
  height:55vh;
  width: 100%;
  margin-bottom:0;
    
}


.intro > .container > .intro{
  position:absolute;
  top: 35vh;
  left: 2vw;
  text-align: left;
}

.intro > .container > .intro >h2{

  font-size: 25px;
  color:#fff;
}

.intro > .container > .intro > p{
  line-height: 150%;
  font-size: 15px;
  color:#fff;
  text-align: left
}

.intro > .container > .gallery {
  position: static;
  width:100%;
  display: block;
  margin:0;
  top:0;
  left:0;
  height: 100%;
  


}



.intro > .container > .gallery > .section {

  width: 100%;
  height: 100%;

}


.intro > .container > .gallery > .section > .box{

background:#19203B;
color: #fff;
text-align: center;
opacity:0.9;
overflow: hidden;
margin: 0;
width:100%;
height: 55vh;

}

.intro > .container > .gallery > .section >.box > h1{

  font-size: 75px;
  line-height: 55vh;

 
  
}

.intro > .container > .gallery > .section > .box >img{
display: none;
}


.intro > .container > .gallery > .section > .box1 > img {
  width: 100%;
  height: 100%;
 
  object-fit: cover;
  margin: 0 auto;
  line-height: 100%;
  vertical-align: middle;
  

 
  
}


.intro > .container > .gallery > .section > .box1:hover h1{
  display: none;
}

.intro > .container > .gallery > .section > .box1:hover >img{
  display: block;
}

.intro > .container > .gallery > .section > .box2 > img {
  width: 90%;
  height: 90%;
  object-fit: cover;
  margin: auto;
  line-height: 90%;
  vertical-align: middle;
  padding-top: 15px;
  
  
}

.intro > .container > .gallery > .section > .box2:hover h1{
  display: none;
} 


.intro > .container > .gallery > .section > .box2:hover img{
  display:block;

}

#know-how {
  color:#19203B;
  font-style:'NanumBarunGothic';
  font-weight: 600;

}

.intro > .container > .gallery > .section > .box-title {
  text-align: center;
  color: #19203B;
  font-size: 22.5px;
  font-style:'NanumBarunGothic';
  margin : 5px 0;
  font-weight: 550;
  display: block;

}



.intro > .container > .gallery > .section3 > .box3 > .process {
  position: absolute;
  display: none;

  width: 100%;
  height: 55vh;
  overflow: hidden;
  
}

.intro > .container > .gallery > .section > .box3 > .process> .step:nth-child(1) {
  position:absolute;
  display: flex;
  height: 115px;
  margin: 10px;
  width: 95%;
  top: -125px;
  transition: all .35s;
   
}

.intro > .container > .gallery > .section > .box3 > .process> .step:nth-child(2) {
  position:absolute;
  display: flex;
  height: 115px;
  margin: 10px;
  width: 95%;
  top: -125px;
  transition: all .4s;
   
}

.intro > .container > .gallery > .section > .box3 > .process> .step:nth-child(3) {
  position:absolute;
  display: flex;
  height: 115px;
  margin: 10px;
  width: 95%;
  top: -125px;
  transition: all .45s;
   
}

.intro > .container > .gallery > .section > .box3 > .process > .step > .number{
  width:20% ;
  height: 102px;
  line-height: 102px;
  font-size: 50px;
    
}

.intro > .container > .gallery > .section > .box3 > .process > .step > .number1{
  background-color: #C99DCA;
}

.intro > .container > .gallery > .section > .box3 > .process > .step > .number2{
  background-color: #987095;
}

.intro > .container > .gallery > .section > .box3 > .process > .step > .number3{
  background-color: #6C5B73;
}


.intro > .container > .gallery > .section > .box3 > .process > .step >.contents {
  width:80% ;
  height: 100%;
  margin-left: 10px;
  text-align: left;
  
  
  
}

.intro > .container > .gallery > .section > .box3 > .process > .step >.contents > .explain{
  height: 40px;
  padding: auto 0;
  font-size: 18px; 
  line-height:40px;
  padding-left: 10px;
  
}

.intro > .container > .gallery > .section > .box3 > .process > .step >.contents > .explain1{
  border-color: #C99DCA;
  border-style: solid;
  border-width: 1px;
  
}

.intro > .container > .gallery > .section > .box3 > .process > .step >.contents > .explain2{
  border-color: #987095;
  border-style: solid;
  border-width: 1px;
}

.intro > .container > .gallery > .section > .box3 > .process > .step >.contents > .explain3{
  border-color: #6C5B73;
  border-style: solid;
  border-width: 1px;
  
}

.intro > .container > .gallery > .section > .box3 > .process > .step >.contents > .title{
  height: 60px;
  font-size: 40px;
  line-height: 60px;
  padding-left: 10px;
  
}

.intro > .container > .gallery > .section > .box3 > .process > .step >.contents > .title1  {
  background-color: #C99DCA;
  }
.intro > .container > .gallery > .section > .box3 > .process > .step >.contents > .title2  {
  background-color: #987095;
}
.intro > .container > .gallery > .section > .box3 > .process > .step >.contents > .title3 {
  background-color: #6C5B73;
}

.intro > .container > .gallery > .section > .box3:hover h1 {display:none;}
.intro > .container > .gallery > .section > .box3:hover .process {display:block;}

.intro > .container > .gallery > .section > .box3:hover .step:nth-child(1) {top:10px;}
.intro > .container > .gallery > .section > .box3:hover .step:nth-child(2) {top:135px;}
.intro > .container > .gallery > .section > .box3:hover .step:nth-child(3) {top:260px;}




/*CONTACT*/

#slideShow-for-contact > .container{

  display: block;

}

#slideShow-for-contact > .container> img{
  object-fit: cover;
  width:100%;
  height: 90vh;
  margin-top:35pt;
}

#img-of-slideShow-for-contact {
  position: absolute;
  width: 20%;
  display: grid;
  gap: 20%;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: repeat(3 3fr);

  left: 5%;
  bottom: 60%;
  display: none;

}

#img-of-slideShow-for-contact > img{
  width: 100%;
  filter: invert(1000);
}

#slideShow-for-contact > .container> .contact-inform{
  position:absolute;
  left: 5%;
  top : 55%;
  color:#fff;
  font-size: 22px;
  display: block;
 
}

#slideShow-for-contact > .container> .contact-inform > h3:nth-child(2){
  display: none;
}

#slideShow-for-contact > .container> .contact-inform > h3> a {
  color:#fff;
  
}

#slideShow-for-contact > .container> .contact-inform > h3> a:hover{
color: #19203b;
}


#slideShow-for-contact > .container> .contact-us{
  position: absolute;
  left: 5%;
  top: 35%;
  color: #fff;
  /* display: none;*/

}


#slideShow-for-contact > .container> .contact-us > p{
 
  font-size: 20px;
 
}



/*페이지 사진  */

.chestPhoto {
  position: relative;
  
}

.chestPhoto >img {
  object-fit: cover;
  height: 45vh;
  width: 100%;
  margin-top: 35pt;
}

/*페이지 사진 (only 수입통관) */

#chestPhoto-for-import > img{
  object-fit: cover;
  height: 50vh;
  width: 100%;
  margin-top: 35pt;
  
}

/*페이지 사진 > 컨설팅*/



.chest > #consulting > img {
  object-fit: cover;
  height: 45vh;
  width: 100%;
}


/*페이지 사진 (only 외환) */

#chestPhoto-for-exchange > img{
  object-fit: cover;
  height: 50vh;
  width: 100%;

  margin-top: 35pt;
  
}

/*페이지 제목  */
.chestPhoto > .chest-title-background {
  position : absolute;
  width: 100px;
  height: 150px;
  background-color: #19203b;
  top: 60px;
  left:10px;
}  

.chestPhoto > .chest-title {
  position : absolute;
  width: 100px;
  height: 150px;
  background-color: #3465AA;
  top: 65px;
  left: 15px;
  line-height: 150px;
}

.chestPhoto > .chest-title >p {
  color: white;
  font-size: 14px;
  text-align: center;
}


/*수입통관*/

/*수입통관 process 사진  */

.chestPhoto-junior{
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 10px;
  margin-top: 10px;
}

.chestPhoto-junior > .step > img {
  width:inherit;
  max-width:100%;
  height: 30vh;
  -webkit-filter: grayscale(100%);
  filter: gray;
  object-fit: cover;
}

.chestPhoto-junior > .middle > img {
  width:inherit;
  max-width:100%;
  height: 30vh;
  object-fit: cover;
}


/*외환*/

/*외환 process 사진  */

.chestPhoto-junior-for-exchange{
  width: 100vw;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 10px;
  margin-top: 10px;

}

.chestPhoto-junior-for-exchange > .step > img {
  width:25vw;
  max-width:100%;
  height: 35vh;
  -webkit-filter: grayscale(100%);
  filter: gray;
  object-fit: cover;
}

.chestPhoto-junior-for-exchange > .middle > img {
  width:inherit;
  max-width:100%;
  height: 35vh;
  object-fit: cover;
}




/*chapter1의 질문*/

.chapter1>.Question {
  display:flex;
    /* margin: 30px 0 30px 10px; */
    /* width: 96vw; */
    position: relative;
    justify-content: center;
}

.chapter1>.Question >.icon {
  width: 20%;
}

.chapter1>.Question >.icon > img {
  width: 10vw;
  height: auto;
  
}  

.chapter1>.Question >.content {
  width: 80%;
}

.chapter1>.Question >.content > h1 {
  display:block;
  width: 80vw;
}

.chapter1>.Question >#content-refund > h1 {
  display:inline;
  width: 350px;
}

.chapter1>.Question >.Question-Answer {
  display: block;
  width: 10%;

}

.chapter1>.Question >.Question-Answer > p{
  font-size: 17.5px;
  
  position: absolute;
  left:10px;
  top:70px;
  right: 5px;
  margin-top: 20px;
}

.chapter1>.Question >.Question-Answer2 > p{
  font-size: 17.5px;
  
  position: absolute;
  left:10px;
  top:50px;
  right: 5px;
  margin-top: 20px;
}


/*수입통관 chapter 1의 답변*/


#Added-Photo-Below-Answer-Import > .wrapper{

  width:  100vw;


}

#Added-Photo-Below-Answer-Import > .wrapper > img{
 width: 100vw;
 height: auto;
 margin : 250px 0 25px 0 ;

}


.chapter1 >.Answer-Import > .wrapper {
  display: flex;
  height: 25vh;
}

.chapter1 >.Answer-Import > .wrapper >.image-box {
  width : 40vw;
  overflow: hidden;
  margin-left: 10px;
  margin-right: 10px;
  display: flex;
  
}

.chapter1 >.Answer-Import > .wrapper >.image-box >img {
  width: 37vw;
  height : 20vh;
  object-fit: cover;
  padding-top:0;
}

.chapter1 >.Answer-Import > .wrapper >.image-box > #pallet-box{
  -webkit-filter: grayscale(100%);
  filter: gray;
  display: none;
}


.chapter1 >.Answer-Import > .wrapper > .question-list {
  height: 20vh;
}

.chapter1 >.Answer-Import > .wrapper > .question-list >.question-list-no{
 
  flex-direction:row;
  margin: 2pt 0 ; 
  cursor: pointer;
  height: 4vh;
 
  display: block;
}


.chapter1 >.Answer-Import > .wrapper > .question-list >.question-list-no> form {
  margin-left:30px;
  display: none;
  
}

.chapter1 >.Answer-Import > .wrapper > .question-list >.question-list-no> label > p{
  font-size: 12pt;
  margin-left:2.5pt;
  line-height: 12pt;
  cursor: pointer;
  

}



input[type="checkbox"] {
  width: 40px; 
  height: 40px; 
  cursor: pointer;

}


.chapter1 >.Answer-Import > #rubber_stamp{
  display: none;
}

.chapter1 >.Answer-Import > .content2 {
  position: relative;
  height: 50px;

 }

.chapter1 >.Answer-Import > .content2 > img {
  width: 500px;
  position: absolute;
  top: -130px;
  left: 0px;

}

/*수출통관*/

/*수출통관 chapter 1의 답변*/

.chapter1 >.Answer-Export > .wrapper {
  width: 100vw;
  
}

.chapter1 >.Answer-Export > .wrapper >img {
  width: 100vw;
  height: auto;
  margin: 250px 0 25px 0 ;
  

  
  
}


/*컨설팅 chapter 1의 WRAPPER*/

.chapter1 >.wrapper {
  width: 100vw;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: repeat(3 3fr);
  margin : 20px 0 25px 5px;
  gap: 10px;

  
}

.chapter1 >.wrapper >.item {
  margin: 10px auto;
}

.chapter1 >.wrapper >.item > a {
  text-decoration: none; /* 링크의 밑줄 제거 */
  color: inherit; /* 링크의 색상 제거 */  
}

.chapter1 >.wrapper >.item > a >p {
  font-size: 15px;
  text-align: center;
}




.chapter1 >.wrapper >.item > a:hover{
  color:#3465AA;
} 

.chapter1 >.wrapper >.item > a > img{
  width:15vw;
  
  margin: 0px auto;
  transform: all 0.2s liner;
  
}

.chapter1 >.wrapper >.item > a > img:hover{
  transform: scale(1.1);
}


.chapter1 >.wrapper >.item >p {
  font-size: 20px;
 

  text-align: center;
}

.chapter1 >.wrapper >.item > img{
  width:120px;
  margin: 0px auto;

}


/*환급 chapter 1의 ANWSER*/
.chapter1 >.Answer-Refund{
  margin: 150px 0 50px 0;
}

.chapter1 >.Answer-Refund>.wrapper {
  width: 100vw;
  /* margin: 0px auto; */
  display: flex;
  justify-content: center;
}

.chapter1 >.Answer-Refund>.wrapper >img {
  width: 95vw;
  margin: 0 auto;
  margin: 85px 0 25px 0;
  /* padding-left: 10px;*/

}



.chapter1 >.Answer-Refund>.wrapper >.item > p {
  font-size: 25px;
  background-color:ghostwhite;
  text-align: center;
}

.chapter1 >.Answer-Refund> .explain {
  text-align: center;
  font-size: 20px;
  width: 1050px;
  display: block;
  margin: 30px 0 50px 85px;
}


/*자문 chapter 1의 ANWSER*/
.chapter1 >.solving{
  margin: 150px 0 50px 0;
}

.chapter1 >.solving>.wrapper {
  width: 100vw;
  /* margin: 0px auto; */
  display: flex;
  justify-content: center;
}

.chapter1 >.solving>.wrapper >img {
  width: 95vw;
  margin: 0 auto;
  margin: 55px 0 25px 0;
  /* padding-left: 10px;*/

}



.chapter1 >.solving>.wrapper >.item > p {
  font-size: 25px;
  background-color:ghostwhite;
  text-align: center;
}

.chapter1 >.solving> .explain {
  text-align: center;
  font-size: 20px;
  width: 1050px;
  display: block;
  margin: 30px 0 50px 85px;
}


/*chapter 1의 답변 for FTA */

.chapter1 >.Answer-FTA {
  width:100vw;
  
}

.chapter1 >.Answer-FTA  > .wrapper {
  display: block;
  margin-left: 10px;
  width: 95vw;

}

.chapter1 >.Answer-FTA  > .wrapper > .fta-export{
  width:95vw;
}


.chapter1 >.Answer-FTA  > .wrapper > .fta-export> .fta-export-subject {
  width:100%;
  display: block;
  cursor: pointer;
  position: relative;
  -webkit-filter: grayscale(100%);
  filter: gray;
  
}

.chapter1 >.Answer-FTA  > .wrapper > .fta-export> .fta-export-subject > img {
  width: 95vw;
}


.chapter1 >.Answer-FTA  > .wrapper > .fta-export> .fta-export-subject >p {
  position: absolute;
  right:25%;
  top:45%;
  font-size: 22pt;
  color :rgb(242, 242, 242);
}



.chapter1 >.Answer-FTA  > .wrapper > .fta-export> .fta-export-subject:hover {
  position: relative;
  -webkit-filter: grayscale(0%);
  filter: gray;
}

.chapter1 >.Answer-FTA> .wrapper > .fta-export > .fta-export-explain > .section {
  width: 95%;
  padding: 25px 20px 20px 0;
}

.chapter1 >.Answer-FTA  > .wrapper > .fta-export> .fta-export-explain> .section > img{
  width:80px;
  margin-right: 10px;
  margin-left: 5px;
  float:left;
}

.chapter1 >.Answer-FTA  > .wrapper > .fta-export> .fta-export-explain> .section > p {
  font-size: 11pt;
}


.chapter1 >.Answer-FTA  > .wrapper > .fta-import{
  width:95vw;
  margin: 50px 0;
}


.chapter1 >.Answer-FTA  > .wrapper > .fta-import > .fta-import-subject {
  width:100%;
  display: block;
  cursor: pointer;
  position: relative;
  -webkit-filter: grayscale(100%);
  filter: gray;
} 


.chapter1 >.Answer-FTA  > .wrapper > .fta-import > .fta-import-subject >img{
  width: 95vw;
}


.chapter1 >.Answer-FTA  > .wrapper > .fta-import > .fta-import-subject> p {
  position: absolute;
  left:15%;
  top:45%;
  font-size: 22pt;
  color :rgb(242, 242, 242);
}


.chapter1 >.Answer-FTA  > .wrapper > .fta-import > .fta-import-subject:hover {
  position: relative;
  -webkit-filter: grayscale(0%);
  filter: gray;
}


.chapter1 >.Answer-FTA  > .wrapper > .fta-import > .fta-import-explain > .section {
  width: 95%;
  padding: 25px 20px 20px 0;
}

.chapter1 >.Answer-FTA  > .wrapper > .fta-import > .fta-import-explain > .section >img{
  clear:both;
  width:80px;
  margin-right: 10px;
  margin-left: 5px;
  float:left;
}

.chapter1 >.Answer-FTA  > .wrapper > .fta-import > .fta-import-explain > .section > p{
  font-size: 11pt;
}


.chapter1 >.Answer-FTA> .wrapper > #item-for-export{
  display: block ;
}

.chapter1 >.Answer-FTA> .wrapper > #item-for-import{
  display: block ;
}



/*외환 chapter 1의 답변*/


.chapter1 >.Answer-Exchange > .wrapper >img {
  width : 100%;
  display: block;
  margin: 135px 0 0 0 ;
  
  

}



/*chapter2의 질문*/

.chapter2>.Question {
  display: flex;
  /* margin: 30px 0 30PX 10PX; */
  width: 96vw;
  /* position: relative; */
  /*justify-content: center;*/
}

.chapter2>.Question >.icon {
 width: 20%;
  
}

.chapter2>.Question >.icon > img {
  width: 10vw;
  height: auto;
}  

.chapter2>.Question >.content {
 width: 80%;
}

.chapter2>.Question >.content > h1 {
  width: 79vw;
}


/* chapter 2 수입통관*/


.chapter2 > .Answer-Import{
  width: 90%;
    margin: 0 auto;
}

.chapter2 > .Answer-Import > .wrapper {

  display: grid;
  gap: 5%;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: repeat(2 2fr);
  /* margin-left: 10px; */
  place-items: baseline;
  display: grid;
  width: 100%;
  justify-content: center;
  justify-items: stretch;


}

.chapter2 > .Answer-Import > .wrapper > .factor {
  width: 100%;
  margin-left: 0;
 
 
}

.chapter2 > .Answer-Import > .wrapper > .factor > .heading{
    background-color: #007CA8;
    width: 100%;
    /* height: 5vh; */
    /* line-height: 5vh; */
    font-size: 30px;
    text-align: center;
    cursor: pointer;
    /* padding: 2.5%;*/
}

.chapter2 > .Answer-Import > .wrapper > .factor > .heading> p{
  color:white;
  font-size: 20px;
}



.chapter2 > .Answer-Import > .wrapper > .factor > .triangle {
  width: 0px;
  height: 0px;
  border-right: 20px solid #666666;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  transform: rotate( 270deg );
  margin: 10px auto;
}


.chapter2 > .Answer-Import > .wrapper > .factor > .all-of-contents{
  display: none;
}


.chapter2 > .Answer-Import > .wrapper > .factor > .all-of-contents >.contents {
  background-color: rgb(242, 242, 242);
  width: 100%;
  /* height: 5vh; */
  margin: 20px auto;
  /* line-height: 5vh;*/
 
  

}

.chapter2 > .Answer-Import > .wrapper > .factor > .all-of-contents >.contents > p {
  
  font-size: 20px;

}


/* chapter 2 수출통관*/


.chapter2 > .Answer-export{
  width: 90%;
    margin: 0 auto;
}

.chapter2 > .Answer-export > .wrapper {
  display: grid;
  gap: 5%;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: repeat(2 2fr);
  /* margin-left: 10px; */
  place-items: baseline;
  display: grid;
  width: 100%;
  justify-content: center;
  justify-items: stretch;

}

.chapter2 > .Answer-export > .wrapper > .factor {
  width: 100%;
  margin-left: 0;
}

.chapter2 > .Answer-export > .wrapper > .factor > .heading{
  background-color: #3465AA;
  width: 100%;
  /* height: 5vh; */
  /* line-height: 5vh; */
  font-size: 30px;
  text-align: center;
  cursor: pointer;
  padding: 2.5%;


}

.chapter2 > .Answer-export > .wrapper > .factor > .heading> p{
  color:white;
  font-size: 20px;
}



.chapter2 > .Answer-export > .wrapper > .factor > .triangle {
  width: 0px;
  height: 0px;
  border-right: 20px solid #666666;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  transform: rotate( 270deg );
  margin: 10px auto;
}


.chapter2 > .Answer-export > .wrapper > .factor > .all-of-contents{
  display: none;
}


.chapter2 > .Answer-export > .wrapper > .factor > .all-of-contents >.contents {
  background-color: rgb(242, 242, 242);
  width: 100%;
  /* height: 5vh; */
  margin: 20px auto;
  /* line-height: 5vh;*/
 
 
  

}

.chapter2 > .Answer-export > .wrapper > .factor > .all-of-contents >.contents > p {
  
  font-size: 20px;

}

/*chapter2 FTA*/

/*chapter2 Refund*/

.chapter2 >.Answer-Refund {
  margin: 25px 0 25px 0;

}

.chapter2 >.Answer-Refund > .wrapper {

  display: block;
  width: 95vw;
  margin-left:5px;

}


.chapter2 >.Answer-Refund >.wrapper >.refund-method{
  margin-right: 5px;
}

.chapter2 >.Answer-Refund >.wrapper >.refund-method> .heading {

  width:97.5vw;
  margin:10px 0 ;
  height: 50px;
  text-align: center;
  background-color: rgb(250, 249, 248);
  font-size: 25px;
  line-height:50px;
}


.chapter2 >.Answer-Refund >.wrapper >.refund-method> .box {
  width:97.5vw;
  margin:10px 0;
  display: flex;
}

.chapter2 >.Answer-Refund >.wrapper >.refund-method> .box  >.image-and-title {
  width:150px;
  margin: 20px;
 ;

}

.chapter2 >.Answer-Refund >.wrapper >.refund-method> .box  >.image-and-title >img {
 display: block;
 margin: 0 auto;
  width:90%;
}

.chapter2 >.Answer-Refund >.wrapper >.refund-method> .box  >.image-and-title >.title {
  text-align: center;
  font-size: 13px;
  
}


.chapter2 >.Answer-Refund >.wrapper >.refund-method>.box > .explain {
  width: 500px;
  margin: 20px 20px 20px 20px;
  font-size : 15px;
}




/* chapter 2 외환*/

.chapter2 > .Answer-Exchange{
  width: 90%;
  margin: 0 auto;
}

.chapter2 > .Answer-Exchange > .wrapper {
    /* width: 9vw; */
    display: grid;
    /* gap: 2.5%; */
    grid-template-columns: 1fr 1fr;
    grid-template-rows: repeat(2 2fr);
    margin-left: 10px;
}

.chapter2 > .Answer-Exchange > .wrapper > .factor {
  width:45vw;
  margin-left: 0;
}

.chapter2 > .Answer-Exchange > .wrapper > .factor > .heading{
  background-color: RGB(11,126,129);
  width:100%;
  height: 5vh;
  line-height: 5vh;
  font-size: 30px;
  text-align: center;
  cursor: pointer;

}


.chapter2 > .Answer-Exchange > .wrapper > .factor > #heading_no1{

  background-color: RGB(11,126,129);
  width:100%;
  height: 5vh;
  line-height: 5vh;
  font-size: 30px;
  text-align: center;
  cursor: pointer;
}




.chapter2 > .Answer-Exchange > .wrapper > .factor > .heading> p{
  color:white;
  font-size: 20px;
}




.chapter2 > .Answer-Exchange > .wrapper > .factor > .triangle {
  width: 0px;
  height: 0px;
  border-right: 20px solid #666666;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  transform: rotate( 270deg );
  margin: 10px auto;
}


.chapter2 > .Answer-Exchange > .wrapper > .factor > .all-of-contents{
  display: none;
 
}


.chapter2 > .Answer-Exchange > .wrapper > .factor > .all-of-contents >.contents {
  background-color: rgb(242, 242, 242);
  width:100%;
  height: 5vh;
  margin: 20px auto;
  line-height: 5vh;
 
  

}

.chapter2 > .Answer-Exchange > .wrapper > .factor > .all-of-contents >.contents > p {
  text-align: center;
  font-size: 18px;

}


/*chapter3*/

.chapter3 > .service {
  display:flex;
  justify-content: center;
  margin-top:0px;
}

.chapter3 > .service > .icon {
  width: 20%;

}


.chapter3 > .service > .icon >img {
 width: 50px;
 
}

.chapter3 > .service > .title{
  width:80%;
  min-width: 150px;
  font-size: 80%;
}

.chapter3 > .service > .title> h1 {

}

.chapter3 > .content {
  display: block;
  width: 100vw;
  position:relative;
  left:0;
  top:0;
 
}


.chapter3 > .content > .main_photo {

  width: 100vw;
  justify-content: center;
  

}


.chapter3 > .content > .main_photo >img {
  width: 95vw;
  /* margin-left: -70px;*/

     
}


.chapter3 > .content > .wrapper {
  width: 50%;
  margin-left: 5%;

  padding: 0 100px 20px 20px;
}

.chapter3 > .content > .wrapper > p:nth-child(1) {
   font-size: 15px;
   position:absolute;
   left: 5px;
   top: 5px;
   font-size: 15px;
   margin : 0 15px;
   color:#fff;
   padding: 0 10px;
   
}


.chapter3 > .content > .wrapper > .middle_photo > .img_no1{
  margin: 30px auto ;
  width : 20% ;
  display: none;
}

.chapter3 > .content > .wrapper > p:nth-child(3) {
  display: none;
}
 


/*부록*/

.Appendix {
  width: 100vw;
  

}

.Appendix > .wrapper{
  display: block;
  float: left;

}



.Appendix > .wrapper > .subject > .title{
  height: 25vh;
  width: 40vw;
  background-color: rgb(32,56,100);
  color:#fff;
  position: relative;
  padding: 0px;
  float: left;
  margin-right: 8vw;
  margin-bottom: 2vh;
  
}

.Appendix > .wrapper > .subject > .title-link {
  display: none;
}

.Appendix > .wrapper > .subject > .title {

}

.Appendix > .wrapper > .content{
  width: 100%;
  margin-top:50px;
  
}

.Appendix > .wrapper > .content> .question-and-answer {
  display: block;
 
  width:100%;
  border-bottom: solid 1px #19203b;
  padding-bottom: 25px;
 

}

.Appendix > .wrapper > .content> .question-and-answer:nth-child(2) {

  display: none;
}



.Appendix > .wrapper > .content> .question-and-answer >.question {
  width: 90vw;
  margin-left: 10%;

   
}

.Appendix > .wrapper > .content> .question-and-answer >.question > ul > li  {
  font-size: 14pt;
}

.Appendix > .wrapper > .content> .question-and-answer >.answer {
  width: 90%;

 

}


.Appendix > .wrapper > .content> .question-and-answer >.answer > p{
  width: 90%;
  margin: 3.5px 0 5px 25px;
  


}



.Appendix > .wrapper > .content> .question-and-answer >.answer> .more> img {
  width: 95%;
  display: block; 
  margin: 25px 0 25px 10px; 
 
}






/*footer*/



footer{
  width: 100vw;
  padding: 25px 0;
  height: 5vh;
  display: none;
  position: relative;
  margin: 0px 0 20px 0;
 

}



footer > #address {
  
  width: 95vw;
  margin-left: 15px;
  margin-top: 10px;
}


footer > #copyright {
  
  display: inline;

  left: 0;
  top :100px;
  width:100vw;
  font-size: 12px;
  text-align:center;
  margin-top: 10px;
  
  
}

footer > #copyright > p {
  text-align:center;
}



/*팝업*/



#container-for-popup {
  width: 260px;
  position: fixed;
  top: 8vh;
  left: 15vw;
  border: 5px solid #002060 ; 
  border-top-style: none;
  /*display: block;*/



 
  
}

#container-for-popup > .notice {

  background-color:#19203b;
  height: 30px;
  line-height: 30px;
  


}

#container-for-popup > .notice >p {

  color: #fff;
  text-align: center;
}


.popup {
  width: 260px;
  background-color: #fff;

  
}


.popup > .subject > .contents {
  display: flex;
}

.popup > .subject > .contents > img{
  height: 110px;
  margin : 10px 10px 0px 20px;
  display: none;
}

.popup > .subject > .contents > .contents-for-imgages {

  margin: 10px 10px 0px 10px;
  width: 410px;
  
}

.popup > .contents-for-popup  {
  margin : 20px 20px 40px 20px ;
  display: none;
}

.popup >.proposal {
  margin-bottom: 5px;
}

.popup >.proposal > .wrapper {
  margin: 10px 20px;
  display: flex;
}

.popup >.proposal > .wrapper > .proposal-for-fta > a > img {
  object-fit: cover;
  object-position: top;
  width: 220px;
  height: 150px;
 
  

}



.popup >.proposal > .wrapper > .prosoal-for-application > a > img {

  width: 150px;
  display: none;
  


}



.close > .wrapper {
  width: 250px;
  display: flex;
  justify-content: space-between;
  margin-top: 0px;
  margin-left: 5px;
  

}


.close > .wrapper > #end-pop {
  margin-right: 0;
  cursor:pointer;
}



/*qna list*/


.title_of_ask {
  width: 100vw;
}

.qna_list{
  width: 100vw;
}

.qna_list_subject {
  width: 100vw;
}


.qna_list_subject > .col1:first-child {
  width : 10%;
  display: none;
} 

.qna_list_subject > .col1:nth-child(2) {
  width: 75vw;
} 

.qna_list_subject > .col1:nth-child(3) {
  width: 20vw;
} 

.qna_list_subject > .col1:nth-child(4) {
  width: 10vw;
  display: none;
} 

.qna_list_subject > .col1:nth-child(5) {
  width: 10vw;
  display: none;
  
} 

.qna_list_content {
  width: 100vw;

}

.qna_list_content > .col1:first-child {
  width : 10%;
  display: none;
} 

.qna_list_content > .col1:nth-child(2) {
  width: 75vw;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
} 

.qna_list_content > .col1:nth-child(3) {
  width: 20vw;
  overflow: hidden;
  white-space: nowrap;
    text-overflow: ellipsis;
} 

.qna_list_content > .col1:nth-child(4) {
  width: 10vw;
  display: none;
} 

.qna_list_content > .col1:nth-child(5) {
  width: 10vw;
  display: none;
  
} 


div#search_box {
  margin: 50px auto 30px;
  width: 90vw;
  text-align: center;
}


div#search_box > form > select {
  height: 4vh;
  text-align: center;
  width: 12.5vw;
}

div#search_box > form > button {
  height: 3.8vh;
  width: 12.5vw;
  text-align: center;
}


div#search_box > form > input {
  height: 3.5vh;
  width: 50vw;
  text-align: left;
  padding-left: 10px;
}


/*qna view*/


.asking {
  margin: 50px 0px auto;
  width: 100vw;
}


ul.question_form > li {
  margin: 10px auto;
}


ul.question_form > li >.col1 {
  display: inline-block;
  width: 20vw;
  text-align: center;
  font-size: 17px;
  vertical-align: top;
}

ul.question_form > li >.col1-1-1 {
  display: inline-block;
  width: 75vw;
  text-align: left;
  font-size: 16px;
  margin-bottom: 10px;
}


ul.question_form > li >.col1-2-1 {
  display: inline-block;
  width: 75vw;
  font-size: 16px;
}


ul.question_form > li.margin_controlled2 > .attached_file {
  font-size: 15px;
  display: inline-block;
  width: 75vw;
}

ul.question_form > li >.col2 {
  font-size: 13px;
}

/*질문하기 css 수정 */

ul.question_form > li >.col5 {
  display: none;
  width: 20vw;
  text-align: center;
  font-size: 17px;
  vertical-align: top;
}



ul.ripple_box0 {
  border-top: outset;
  margin: 50px auto 30px;
  width: 100vw;
  display: none;
}


.ripple {
  margin: 10px auto 10px;
  width: 100vw;
}


ul.ripple_box {
  width: 100vw;
}


.rippled1 {
  position: absolute;
  left: 0px;
  font-size: 17px;
  display: inline-block;
  width: 20vw;
  text-align: center;
  font-size: 17px;
  vertical-align: top;
}


ul.ripple_box > li >.col1-2 >textarea {
  width: 70vw;
  height: 50px;
  padding: 10px;
  font-size: 17px;
  position: relative;
  left: 5%;
  margin-top: 1%;
  
}


ul.ripple_box > li >.col1 {
 display: none;
}

ul.ripple_box > li#ripple_id_pw {
  margin-top: 5px;
  /* text-align: center; */
  margin-right: 5vw;
}


ul.ripple_box > li#ripple_write {
  margin: 10px 0 0 0;
}

ul.ripple_box > li#ripple_id_pw > .col3> input {
  width: 70px;
}


/*qna*/

ul.question_form > li >.col1-1 >input {
  width: 95vw;
  height: 50px;
  font-size: 15px;
  padding: 10px;
}

ul.question_form > li >.col1-2 >textarea {
  width: 95vw;
  height: 350px;
  font-size: 15px;
  padding: 10px;
}

ul.question_form > li >.col1 {
  display: inline-block;
  width: 20vw;
  text-align: center;
  font-size: 17px;
  vertical-align: top;
}

ul.question_form > li >.attached_file {
  font-size: 15px;
  display: inline-block;
  width: 75vw;
}


ul.question_form > li >.col3 >input {
  width: 12vw;
  height: 25px;
  border: none;
  border-bottom: 1px solid black;
  font-size: 15px;
}

ul.question_form > li >.col4 >input {
  width: 18vw;
  height: 25px;
  border: none;
  border-bottom: 1px solid black;
  font-size: 15px;
}